<ART ID="02732" PID="2331" JID="146" BPAGE="2665" EPAGE="2680" PII="S0217732308027321" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIMENSIONAL REDUCTION AND THE TCP THEOREM IN THE SUPERSTRING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>POLLOCK</SNM>
<EAD>mdp30@cam.ac.uk</EAD>
<X-REF REFID="S0217732308027321AF001"></X-REF>
<X-REF REFID="S0217732308027321AF002"></X-REF>
</AUT>
<FTN ID="S0217732308027321FN001">
<P>Temporary address.</P></FTN>
<FTN ID="S0217732308027321FN002">
<P>Temporary address.</P></FTN>
<AFF ID="S0217732308027321AF001"><X-REF REFID="S0217732308027321FN001"></X-REF> L. D. Landau Institute for Theoretical Physics, Russian Academy of Sciences, Ulitsa Kosygina 2, Moscow 117940, <CNY>Russia</CNY></AFF>
<AFF ID="S0217732308027321AF002"><X-REF REFID="S0217732308027321FN002"></X-REF> V. A. Steklov Mathematical Institute, Russian Academy of Sciences, Ulitsa Gubkina 8, Moscow 119991, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 April 2008</RE>
</HIST>
<ABST>
<P>Previously, we have shown that the Kasner solution
<DF>
<TEX ID="S0217732308027321E001">
\begin{eqnarray*}
ds^2 = dt^2-(t/t_0)^{1/(N-M)}\,{\bf dx}^2-(t/t_0)^{-1/(N-M)}\,{\bf dy}^2
\end{eqnarray*}
</TEX>
</DF>
 to the <F>D = (M+N+1)</F>-dimensional vacuum Einstein theory <F><TEX ID="S0217732308027321M001">$\hat R_{AB}=0$</TEX></F>, where <B>dx</B><SUP>2</SUP> and <B>dy</B><SUP>2</SUP> are flat spaces of dimensionality <F>M</F> and <F>N</F>, respectively, exists only for <F>(M - N)<SUP>2</SUP> = M + N</F>, that is <F>D = 2+4K(K + 1), 1 + 4L<SUP>2</SUP></F>. The first three quantum numbers <F>K = 0, 1, 2</F> for even <F>D</F> correspond to the three superstring dimensionalities <F>D = 2, 10, 26</F> and are also given by the condition <F>D = 2 <RM>mod</RM> 8</F> for the existence of Majorana&#x2013;Weyl fermions. Here, we explain this result in terms of world-sheet symmetry and the TCP theorem applied to the superstring theory, the no-scale metric exhibiting T non-invariance which compensates the CP non-invariance due to the fermions, whose chirality thus gives the cosmological arrow of time its sense of direction.</P>
</ABST>
<KWDG>
<KWD>Superstring theory</KWD>
<KWD>space-time dimensionality</KWD>
<KWD>TCP theorem</KWD>
<KWD>arrow of time</KWD>
</KWDG>
</FRONT>
</ART>
