<ART ID="02736" PID="2331" JID="146" BPAGE="2651" EPAGE="2663" PII="S0217732308027369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BREMSSTRAHLUNG EMISSION DURING &#x03B1;-DECAY OF <F><SUP>226</SUP><RM>Ra</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIORGIO</FNM>
<SNM>GIARDINA</SNM>
<EAD>giardina@nucleo.unime.it</EAD>
<X-REF REFID="S0217732308027369AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>FAZIO</SNM>
<X-REF REFID="S0217732308027369AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIUSEPPE</FNM>
<SNM>MANDAGLIO</SNM>
<X-REF REFID="S0217732308027369AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARINA</FNM>
<SNM>MANGANARO</SNM>
<X-REF REFID="S0217732308027369AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027369AF001">Istituto Nazionale di Fisica Nucleare, Sezione di Catania, and Dipartimento di Fisica dell'Universit&#x00E0; di Messina, 98166, Messina, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>SERGHEI P.</FNM>
<SNM>MAYDANYUK</SNM>
<X-REF REFID="S0217732308027369AF002"></X-REF>
</AUT>
<AUT>
<FNM>VLADISLAV S.</FNM>
<SNM>OLKHOVSKY</SNM>
<X-REF REFID="S0217732308027369AF002"></X-REF>
</AUT>
<AFF ID="S0217732308027369AF002">Institute for Nuclear Research, National Academy of Science of Ukraine, 03680 Kiev, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>NIKOLAY V.</FNM>
<SNM>EREMIN</SNM>
<X-REF REFID="S0217732308027369AF003"></X-REF>
</AUT>
<AUT>
<FNM>ANTON A.</FNM>
<SNM>PASKHALOV</SNM>
<X-REF REFID="S0217732308027369AF003"></X-REF>
</AUT>
<AUT>
<FNM>DMITRY A.</FNM>
<SNM>SMIRNOV</SNM>
<X-REF REFID="S0217732308027369AF003"></X-REF>
</AUT>
<AFF ID="S0217732308027369AF003">Skobeltsin Institute of Nuclear Physics, Lomonosov Moscow State University, 119899 Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>CARMELO</FNM>
<SNM>SACC&#x00C1;</SNM>
<X-REF REFID="S0217732308027369AF004"></X-REF>
</AUT>
<AFF ID="S0217732308027369AF004">Dipartimento di Scienze della Terra dell'Universit&#x00E1; di Messina, 98166 Messina, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 April 2008</RE>
</HIST>
<ABST>
<P>We obtained the spectrum of probability of the bremsstrahlung emission accompanying the &#x03B1;-decay of <F><SUP>226</SUP><RM>Ra</RM></F> <F>(E<INF>&#x03B1;</INF> = 4.8 <RM>MeV</RM>)</F> by measuring the &#x03B1;-&#x03B3; coincidences and using the model presented in our previous study on the &#x03B1;-decay of <F><SUP>214</SUP><RM>Po</RM></F> <F>(E<INF>&#x03B1;</INF> = 7.7 <RM>MeV</RM>)</F>. We compare the experimental data with the quantum mechanical calculation and find a good agreement between theory and experiment. We discuss the differences between the photon spectra connected with the &#x03B1;-decay of the <F><SUP>226</SUP><RM>Ra</RM></F> and <F><SUP>214</SUP><RM>Po</RM></F> nuclei. For the two mentioned nuclei, we analyze the bremsstrahlung emission contributions from the tunneling and external regions of the nucleus barrier into the total spectrum, and we find the destructive interference between these contributions. We also find that the emission of photons during tunneling of the &#x03B1;-particle gives an important contribution to the bremsstrahlung spectrum in the whole <F>E<INF>&#x03B3;</INF></F> energy range of the studied  <F><SUP>226</SUP><RM>Ra</RM></F> nucleus.</P>
</ABST>
<KWDG>
<KWD>&#x03B1;-decay</KWD>
<KWD>photon bremsstrahlung</KWD>
<KWD>spectrum for <F><SUP>226</SUP><RM>Ra</RM></F></KWD>
<KWD>sub-barrier and external contributions</KWD>
<KWD>interference</KWD>
<KWD>tunneling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>23.60.+e</KWD>
<KWD>23.20.Js</KWD>
<KWD>41.60.-m</KWD>
<KWD>03.65.XP</KWD>
<KWD>27.90.+b</KWD>
</KWDG>
</FRONT>
</ART>
